[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Python modules for every supported version

Hi to everybody,

I sent this e-mail on debian-python, but imho it can be interesting also
for others debian developer.

I did a statistical report for the python modules availables in stable,
testing, unstable and experimental, It is available on

My conclusion is that there are a lot of modules which are not versioned
and are available only for particular versions of python without
motivation. IMHO, can be very useful if every maintaner have to package
versioned python modules. I know people who use python2.1 or python2.2
and I think Debian should think also about them.

What about the policy? Is there something which suggests to do this?
What do you thing about my proposal?

Thanks in advance,

Fabio Tranchitella
<!> kobold.it, Turin, Italy  - Free is better!
 <http://www.kobold.it>, <kobold@kobold.it>, <kobold@jabber.linux.it>
GPG Key fingerprint: 5465 6E69 E559 6466 BF3D  9F01 2BF8 EE2B 7F96 1564

Attachment: signature.asc
Description: Questa parte del messaggio =?ISO-8859-1?Q?=E8?= firmata

Reply to: